body {
	background: #7c7c7c;
	font-family:Arial, Helvetica, sans-serif;
	color:#393939;
	font-size:0.8em;
}
a {
	text-decoration:none;
	color:#000;
	font-weight:bold;
}
a:hover {
	text-decoration:underline;
}
#kopf, #logoBgLinks, #hauptBgLinks {

	/* ***************************************************** */
	/* Breite hier aendern                                   */
	/* ***************************************************** */
	width:130ex;
	clear:both;
}
#kopf {
	margin:0;
	height:20px;
	background: url(../img/rand_oben.gif) repeat-x;
}
#kopflinks {
	float:left;
	width:50px;
	height:20px;
	background: url(../img/rand_links_oben.gif) no-repeat;
}
#kopfrechts {
	float:right;
	width:50px;
	height:20px;
	background-image:url(../img/rand_rechts_oben.gif);
	background-repeat:no-repeat;
}
#fuss {
	margin:0;
	height:30px;
	background-image:url(../img/rand_unten.gif);
	background-repeat:repeat-x;
	background-color:#7c7c7c;
}
#fusslinks {
	float: left;
	width: 50px;
	height: 30px;
	background-image: url(../img/rand_unten_links.gif);
	background-repeat: no-repeat;
	background-color: #7c7c7c;
}
#fussrechts {
	float: right;
	right: 0;
	width: 50px;
	height: 30px;
	background-image: url(../img/rand_unten_rechts.gif);
	background-repeat: no-repeat;
	background-color: #7c7c7c;
}
#logoBgLinks {
	background: url(../img/linker_rand.gif) top left repeat-y;
}
#logoBgRechts {
	background: url(../img/rechter_rand.gif) top right repeat-y;
}
#hauptBgLinks {
	background: url(../img/linker_rand.gif) top left repeat-y;
}
#hauptBgRechts {
	background: url(../img/rechter_rand.gif) top right repeat-y;
}
#logo {
	margin: 0 40px;
	padding-left:20px;
	background: #fff;
	min-height:8ex;
}
#haupt {
	margin: 0 40px 0 40px;
	padding-top: 3ex;
	padding-left: 1.3ex;
	padding-right:10ex;
	min-height: 150ex;
	background: #fff;
}
#haupt ul {
	padding-left: 30ex;
}
#haupt li {
	margin-left: 5ex;
}
#boxen {
	padding-left:2.8ex;
	padding-bottom:70ex;

	/* ***************************************************** */
	/* ... und hier                                          */
	/* ***************************************************** */
	padding-right:3ex;
	float:left;
	width:32ex;
	width:200px;
	font-weight:bold;
}
#boxen ul {
	margin: 0 0 0 0;
	padding: 3ex 0;
}
#boxen li {
	display:block;
	padding-right:1ex;
	padding-left:1ex;
	margin-left:0;
	font-style:italic;
}
#boxen li a {
	font-style:normal;
}
#boxen h3 {
	font-size:1em;
	padding-left:1ex;	
}
h1 {
	font-size:2em;
}
#hauptbereich {
	padding:0px;
	margin-left:200px;
	margin-right:180px;
	background:#fff;
}
.clear {
	clear: both;
	height: 0;
	font-size: 0;
	line-height: 0;
	margin:0;
}
.ersteSpalte {
	width:10ex;
}
.zweiteSpalte, .dritteSpalte, .vierteSpalte {
	text-align:left;
	padding-left:5ex;
}
code {
	font-size:1.2em;
}